Subject: Re: modifying boot loader

From: David Edelsohn <[email-masked]>
Date: Mon, 29 Mar 1999 23:05:25 -0500

>>>>> Dave Weis writes:

Dave> It's a 7011-250, the first 601 machine. Actually I found a copy of AIXpert
Dave> online that had the announcement for the machine. 

      I doubt LinuxPPC will work on a 601-based machine.  The PPC601 was a
POWER architecture chip with PowerPC user instructions added. 

David

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]